<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Widget: .dropdown & .menu</title>
    <link rel="stylesheet" href="base.css">
    <link rel="stylesheet" href="dropdown.css">
    <script defer src="dropdown.js"></script>
</head>
<body>
    <h1>CSS Widget: <code>.dropdown</code> &amp; <code>.menu</code></h1>
    
    <h2>Sample Dropdown with a Menu</h2>
    <div class="dropdown">
        <button>Sample Menu</button>
        <div>
            <ul class="menu">
                <li><a href="/">Home</a></li>
                <li><a href="/services.html">Services</a></li>
                <li><a href="/pricing.html">Pricing</a></li>
                <li><a href="/about.html">About</a></li>
            </ul>
        </div>
    </div>

    <h2>Sample Dropdown with an Image</h2>
    <div class="dropdown">
        <button>What's on the Menu</button>
        <div>
            <img src="http://lorempixel.com/200/250/food" alt="">
        </div>
    </div>

</body>
</html>

